body{
font-size:13px;
line-height:16px;
background-color:#FFFFFF;
background-image:url(../../images/bg_canvas.jpg);
font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";

}

#family{
font-family:"ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";


}

#copy{

font-size:9px;
line-height:11px;
color:#798147;
}

.copy2{

font-size:9px;
line-height:11px;
color:#798147;
}



#copy{
padding:0 0 0 20px;
font-size:11px;

}

#sp_t5{
padding-top:5px;

}
#sp_t20{
padding-top:20px;

}

#c_gray{
color:#666666;

}



#sp_b20{
padding:0 0 20px 0;

}



#sp_l20{
padding:0 0 0 20px;

}


#sp_lr20{

padding:0 20px 0 20px;

}

/*テキスト*/
#size12{
font-size:12px;
}

#c_gray{
color:#333333;
}






/*白地のメモ*/

#about_m{
padding:5px 5px 5px 5px;
background-color:#FFFFFF;

}


#about_m2{
padding:0px 5px 5px 5px;
background-color:#FFFFFF;

}


#bg_at1{
background-image:url(../../images/bg_canvas_02.jpg);
background-position:left bottom;
background-repeat:repeat-x;
}


#bg_al1{
background-image:url(../../images/bg_canvas_04.jpg);
background-position:left center;
background-repeat:repeat-y;
}


#bg_ar1{
background-image:url(../../images/bg_canvas_09.jpg);
background-position:right center;
background-repeat:repeat-y;
}

#bg_ab1{
background-image:url(../../images/bg_canvas_07.jpg);
background-position:left bottom;
background-repeat:repeat-x;
}


#t_a{

padding:0px 10px 0px 10px;




}









/*白地のメモ　わくにぎやか*/

#f_m{
padding:5px 5px 5px 5px;
background-color:#FFFFFF;
width:951px;

}


#f_m2{
padding:0px 0px 5px 0px;
background-color:#FFFFFF;
}



#bg_fl1{
background-image:url(../../images/subu/s_bg_l1.gif);
background-position:left bottome;
background-repeat:repeat-y;
width:38px;
}


#bg_fr1{
background-image:url(../../images/subu/s_bg_r1.gif);
background-position:right bottome;
background-repeat:repeat-y;
width:38px;
}

#bg_fb1{
background-image:url(../../images/bg_canvas_07.jpg);
background-position:left bottom;
background-repeat:repeat-x;
}


#t_a{

padding:0px 10px 0px 10px;




}







/*クラフト地のメモ*/


#c_m{
background-image:url(../../images/bg_craft.gif);
color:#CC9933;
font-size:12px;
}

.c_m{

text-decoration:none;
font-size:12px;
}

.kousin_l{

color:#ffffff;
font-size:12px;
}


.kousin_l a{
color:#663300 ;
font-size:12px;
text-decoration:none;
}

.kousin_l a:hover{

color:#ffffff;
font-size:12px;
text-decoration:none;
}


#craft_m{
padding:5px 5px 5px 5px;
background-color:#FFFFFF;

}

#bg_ct1{
background-image:url(../../images/craft2.gif);
background-position:left bottom;
background-repeat:repeat-x;
}


#m_bg_ct1{
background-image:url(../../images/m_craft2.gif);
background-position:left bottom;
background-repeat:repeat-x;
}


#bg_cl1{
background-image:url(../../images/craft4.gif);
background-position:left center;
background-repeat:repeat-y;
}


#bg_cr1{
background-image:url(../../images/craft9.gif);
background-position:right center;
background-repeat:repeat-y;
}

#bg_cb1{
background-image:url(../../images/craft7.gif);
background-position:left bottom;
background-repeat:repeat-x;
}


#c_a{

padding:0px 10px 0px 10px;




}







/*黄色地のメモ*/


#y_m{
background-image:url(../../images/bg_py.gif);
color:#CC9933;
font-size:12px;
}

.y_m{

text-decoration:none;
font-size:12px;
}

.kousin_l{

color:#ffffff;
font-size:12px;
}


.kousin_l a{
color:#663300 ;
font-size:12px;
text-decoration:none;
}

.kousin_l a:hover{

color:#ffffff;
font-size:12px;
text-decoration:none;
}


#py_m{
padding:5px 5px 5px 5px;
background-color:#FFFFFF;

}

#bg_yt1{
background-image:url(../../images/py2.gif);
background-position:left bottom;
background-repeat:repeat-x;
}


#bg_yl1{
background-image:url(../../images/py4.gif);
background-position:left center;
background-repeat:repeat-y;
}


#bg_yr1{
background-image:url(../../images/py9.gif);
background-position:right center;
background-repeat:repeat-y;
}

#bg_yb1{
background-image:url(../../images/py7.gif);
background-position:left bottom;
background-repeat:repeat-x;
}


#y_a{

padding:0px 10px 0px 10px;




}


/*サイト：ふみコミュ*/

#table_fumi{
padding:10px 10px 10px 10px;
border:#FF3366 3px dotted;
margin:5px 5px 5px 5px;

}













//*旧サイト使用ＣＳＳ*//

body{
font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";


}

.text_d3center { font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 10px; font-style: normal; font-weight: bold; color: #FF0000; text-align: center} 
.text_d3left { font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 10px; font-style: normal; font-weight: bold; color: #FF0000; text-align: left}
.text_d2left { font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 9px; font-style: normal; font-weight: normal; color: #FF0000; text-align: left; vertical-align: top}
.text_d2left_blue { font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 9px; font-style: normal; font-weight: normal; color: #0066FF; text-align: left ; vertical-align: top}
.text_d3left_blue { font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 10px; font-style: normal; font-weight: bold; color: #0066FF; text-align: left }
.text_d2leftgreeen { font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 9px; font-style: normal; font-weight: normal; color: #006600; vertical-align: top ; text-align: left}
.text_d3leftgreen { font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 10px; font-style: normal; font-weight: bold; color: #006600; text-align: left }
.text_d2centergreeen { font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 9px; font-style: normal; font-weight: normal; color: #006600; vertical-align: top ; text-align: center}
.text_d2leftblack { font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 9px; font-style: normal; font-weight: normal; color: #000000; vertical-align: top ; text-align: left }
.text_d4center_blue { font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 12px; font-style: normal; font-weight: bolder; color: #0033CC; text-align: center}
.tdsize2 {  font: 10px "ＭＳ Ｐゴシック", "Osaka"}
.tdsize1 { font: 9px/normal "ＭＳ Ｐゴシック", "Osaka"; color: #000099}
.tdsize3 { font:12px/normal "ＭＳ Ｐゴシック", "Osaka"; color: #000000;}
.tdsize2b { font: bolder 10px "ＭＳ Ｐゴシック", "Osaka"; color: #000000}
.tdsize1r { font: 9px "ＭＳ Ｐゴシック", "Osaka"; color: #FF0000}
.tdsize3b { font: bolder 12px/normal "ＭＳ Ｐゴシック", "Osaka"; color: #000000 }
.tdsize3blue { font: normal 12px "ＭＳ Ｐゴシック", "Osaka"; color: #003399;}.tdsize3bred { font: bolder 11px/15pt "ＭＳ Ｐゴシック", "Osaka"; color: #FF3300}
.tdsize3blueb { font: bold 15px/17px "ＭＳ Ｐゴシック", "Osaka"; color: #003399; }
.tdsize5b { font: bold 16px/19px "ＭＳ Ｐゴシック", "Osaka"; }
.tdsize3red { font: normal 12px/15pt "ＭＳ Ｐゴシック", "Osaka"; color: #FF3300 }
.tdsize3blueb02 { font: bold 12px "ＭＳ Ｐゴシック", "Osaka"; color: #003399; }
.tdsize101 { font: 9px/normal "ＭＳ Ｐゴシック", "Osaka"}
.tdsize3redb { font: bolder 14px "ＭＳ Ｐゴシック", "Osaka"; color: #FF0000; }
.tdsize1b { font: bolder 9px "ＭＳ Ｐゴシック", "Osaka"; color: #000000}
.tdsize2red { font: 10px "ＭＳ Ｐゴシック", "Osaka" ; color: #FF3300}
.tdsize5b_blue { font: bolder normal 14px/normal "ＭＳ Ｐゴシック", "Osaka"; color: #000099; text-transform: capitalize}

.text_d3center_blue { font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 9px; font-style: normal; font-weight: bold; color: #0066FF; text-align: center }
.text_d3right_blue { font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 10px; font-style: normal; font-weight: bold; color: #0066FF; text-align: right}
.tdsize2bwhite_center { font: bolder 10px/15px "ＭＳ Ｐゴシック", "Osaka"; color: #FFFFFF; text-align: center}
.tdsize3bwhite { font: bolder 12px/15pt "ＭＳ Ｐゴシック", "Osaka"; color: #FFFFFF}
.tdsize2blue { font: bolder 11px "ＭＳ Ｐゴシック", "Osaka"; color: #006699}
.tdsize2bwhiter_center { font: normal 10px/normal "ＭＳ Ｐゴシック", "Osaka"; color: #FFFFFF; text-align: left}
.tdsize1white { font: 9.5px "ＭＳ Ｐゴシック", "Osaka"; color: #FFFFFF}
.tdsize2bwhite_r { font: bold normal 10px "ＭＳ Ｐゴシック", "Osaka"; color: #FFFFFF; text-align: left}
.tdsize2bdarkgreen_r { font: normal 10px "ＭＳ Ｐゴシック", "Osaka"; color: #003300; text-align: left }
.tdsize3bdarkgreen { font: bolder 12px/15pt "ＭＳ Ｐゴシック", "Osaka"; color: #003300}
.tdsize101_center { font: 9px "ＭＳ Ｐゴシック", "Osaka" ; text-align: center}
.tdsize2red_b { font: bold 10px "ＭＳ Ｐゴシック", "Osaka"; color: #FF3300}
.tdsize2b { font: bold 10px "ＭＳ Ｐゴシック", "Osaka"}
.tdsize5b { font: bolder 24px/19px "ＭＳ Ｐゴシック", "Osaka"; color: #0066CC}
.tdsize4bwhite { font: bolder 14px/15pt "ＭＳ Ｐゴシック", "Osaka"; color: #FFFFFF }
.tdsize2gray {
	font: 10px/normal "ＭＳ ゴシック", "Osaka−等幅";
	color: #666666;
}
.tdsize2gray_b { font: bold 10px/15px "ＭＳ Ｐゴシック", "Osaka"; color: #666666 }
.tdsize1gray_b { font: bold 9px "ＭＳ Ｐゴシック", "Osaka"; color: #666666 }
.tdsize1gray { font: normal 9px/normal "ＭＳ Ｐゴシック", "Osaka"; color: #666666}
.tdsize1green { font: 9px/normal "ＭＳ Ｐゴシック", "Osaka"; color: #006600}
.tdsize1beige { font: 9px/normal "ＭＳ Ｐゴシック", "Osaka"; color: #FFFFCC}
.tdsize1white_b { font: bold 9px/normal "ＭＳ Ｐゴシック", "Osaka"; color: #FFFFFF }
.tdsize2b_beige { font: bold normal 11px "ＭＳ Ｐゴシック", "Osaka"; color: #FFFFCC; text-align: left }
.tdsize2green { font: bold 10px/normal "ＭＳ Ｐゴシック", "Osaka"; color: #006600}
.tdsize2white {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 10px;
	color: #FFFFFF;
	line-height: 15px;

}
.tdsizewhite3 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 9px;
	font-weight: normal;
	color: #CCCCCC;
}
.tdsize1red {
font: 9px "ＭＳ Ｐゴシック", "Osaka"; color: #fe3310
}
.tdsize3glayb {
font: bolder normal 12px/normal "ＭＳ Ｐゴシック", "Osaka"; color: #999999
}
.tdsize2bluedark {
font: bolder 10px "ＭＳ Ｐゴシック", "Osaka"; color: #000066
}
.tdsize5green {
font: bolder 14px/normal "ＭＳ Ｐゴシック", "Osaka"; color: #006600
}
.tdsize2lightgreen {
font: bold 10px/normal "ＭＳ Ｐゴシック", "Osaka"; color: #669900
}
.tdsize3gray {
font: bolder 12px/normal "ＭＳ Ｐゴシック", "Osaka"; color: #666666
}
.tdsize5bred {
font: bold 14px/normal "ＭＳ Ｐゴシック", "Osaka";font: bolder 24px/19px "ＭＳ Ｐゴシック", "Osaka"; color: #CC0000
}
.tdsize3brown-b {
font: bolder 11px/15pt "ＭＳ Ｐゴシック", "Osaka"; color: #652311
}
.mobile_blue_chara {
	font-size: 13px;
	padding-top: 0px;
	margin-top: 20px;
	color: #6699FF;
	font-weight: bold;
	text-indent: 5px;
}
.otome_dama_dai {
	font-size: 24px;
	color: #550000;
	font-weight: bold;
	line-height: 27px;
}
.tane_uranai {
	font-size: 12px;
	line-height: 16px;
	color: #666666;
	font-weight: normal;
	letter-spacing: 0.05em;
}
.tane_uranai_setumei {
	font-size: 10px;
	color: #7fc31c;
	line-height: 14px;
	letter-spacing: 0.01em;
}
.tane_anatano_uranai {
	font-size: 11px;
	line-height: 13px;
	color: #555555;
	word-spacing: 0.2px;
}
.index_setumei {
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	line-height: 14px;
}
.tdsize2gray_left {
	font-size: 10px;
	line-height: 13px;
	color: #666666;
	text-align: left;
}
.bg_tane {
	font-size: 11px;
	background-attachment: fixed;
	background-image: url(chara/tane/images/bg_tane.gif);
	background-repeat: no-repeat;
	background-position: left top;
	color: #FFFFFF;
	padding-right: 10px;
}
a.not_border 

{
	font-size: 11px;
	line-height: 15px;
	text-decoration:none;
	color: #FFFFFF;
} 
	
A.not_border:hover 
{
	font-size: 11px;
	line-height: 15px;
	color:#666633;
	text-decoration: none;
} 
.zasi_big {
	font-size: 16px;
	font-style: normal;
	line-height: 19px;
	font-weight: bold;
	color: #330033;
	letter-spacing: 0.1px;
	word-spacing: 0.2px;
}
.story_otome_big {
	font-size: 18px;
	font-style: normal;
	font-weight: bolder;
	color: #336600;
	letter-spacing: 0.1px;
	word-spacing: 0.2px;
}
.story_otome_midasi {
	font-size: 13px;
	font-style: normal;
	line-height: 15px;
	color: #333333;
	letter-spacing: 0.1px;
	word-spacing: 0.2px;
}
.tensen {
	border: 1px dotted #FF9999;
	background-attachment: fixed;
	background-image: url(story/otome/images/bara_sukasi.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	
}

.story_q{
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000099;
	letter-spacing: 0.1px;
	word-spacing: 0.2px;
	line-height: 13px;
}
.story_a {
	letter-spacing: 0.1px;
	word-spacing: 0.2px;
	font-size: 12px;
	font-style: normal;
	line-height: 13px;
	font-weight: bold;
	color: #FF3366;
}
.gree_11 {
	font-size: 11px;
	font-style: normal;
	line-height: 12px;
	color: #009933;
	word-spacing: 0.2px;
}
.kousin {
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	line-height: 14px;
}

a.kousin
{
	font-size: 12px;
	text-decoration:none;
	color: #000000;
} 
A.kousin:hover 
{
	font-size: 12px;
	color: #666666;
	text-decoration: underline;
} 
	
A.not_border:hover 
{
	font-size: 12px;
	text-decoration:none;
	color: #444444;
} 
	



.kousin_hiduke {
	font-size: 11px;
	line-height: 11px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
}
.info {
	font-size: 12px;
	font-style: normal;
	line-height: 13px;
	color: #333333;
	letter-spacing: 0.1px;
	word-spacing: 0.2px;
}
.line_info{
	font-size: 12px;
	font-style: normal;
	color: #333333;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #000099;
	font-weight: normal;
}


a.line_info{
	font-size: 12px;
	font-style: normal;
	color: #333333;
	text-decoration:none;
}

A.line_info:hover {
	font-size: 12px;
	font-style: normal;
	color: #666666;
	text-decoration:none;
}

.line{
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #000099;
	
}


a.l_info{
	width:236px;
	font-size: 12px;
	font-style: normal;
	color: #333333;
	text-decoration:none;
	line-height: 17px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #000099;

}

A.l_info:hover {
	font-size: 12px;
	font-style: normal;
	color: #666666;
	text-decoration:none;
	line-height: 17px;

}














a.chara_kontent{	
font-size: 11px;
	line-height: 15px;
	font-style: normal;
	color: #333333;
	text-decoration:none;

}

A.chara_kontent:hover {
	font-size: 11px;
		line-height: 15px;
	font-style: normal;
	color: #666666;
	text-decoration:none;

}

.chara_kontent{	
font-size: 11px;
	line-height: 15px;
	font-style: normal;
	color: #333333;
	text-decoration:none;

}

.chara_kontent_big {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.licence_main {
	font-size: 11px;
	line-height: 12px;
	color: #222222;
	letter-spacing: 0.1px;
	word-spacing: 0.2px;
	padding-right: 5px;
	padding-left: 5px;
}
.border_ten_b {
	font-size: 12px;
	color: #333333;
	border-bottom-style: dotted;
	border-bottom-color: #ffffff;
	border-bottom-width: 1px;
	line-height: 16px;
}
.orenge_11 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 11px;
	font-weight: bold;
	color: #FF6600;
}
.gray_12 {
		font-size: 12px;
	font-style: normal;
	color: #333333;
		line-height: 15px;
	font-weight: normal;
		letter-spacing: 0.1em;
	word-spacing: 0.2em;
}

.blue_11 {
	font-size: 11px;
	font-style: normal;
	line-height: 12px;
	color: #3366CC;
	word-spacing: 0.2px;
}
.line_down {
	border-top: medium dotted #333333;
	border-right: medium none #333333;
	border-bottom: medium none #333333;
	border-left: medium none #333333;
}
.red_12 {
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
}

.chara_kontent_top{	
font-size: 11px;
	line-height: 15px;
	font-style: normal;


}

.chara_kontent_big_top {
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
	color: #000066;

}

a.chara_kontent_top{	
font-size: 11px;
	line-height: 15px;

	font-style: normal;


}

A.chara_kontent_top:hover {
	font-size: 11px;
		line-height: 15px;
	font-style: normal;
	color: #666666;

}
.kousin_osusume {

	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #0033CC;
	line-height: 14px;
}
.bold11bla {
	font-size: 11px;
	line-height: 12px;
	color: #000000;
	font-weight: bold;
	text-transform: none;
}

a.rank_con{	
font-size: 12px;
	line-height: 17px;

	font-weight: bold;


}

A.rank_con:hover {
	font-size: 12px;
		line-height: 17px;
	font-weight: bold;
	color: #666666;

}
.back_rank3 {
	background-attachment: fixed;
	background-image: url(images/rogo_oukan_whi.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.b16 {
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	line-height: 21px;
}

.slink{
font-size:11px;
color: #000000;
font-weight: bold;
padding-top:3px;
padding-bottom:7px;

}

a.slink{
font-size:11px;
color: #000000;
font-weight: bold;
padding-top:3px;
padding-bottom:7px;

}

A.slink:hover{
font-size:11px;
color:#000066;
font-weight: bold;
margin-top:5px;

}

.solid{
background-color:#FFFFCC;
border-color:#FFCC00;
border-style:solid;
border-width:1px;
}


.solid td{
background-color:#FFFFCC;
border-color:#FFCC00;
border-style:solid;
border-width:1px;
}

td#bg_back{
background-color:#FFCC00;

}


.solid_w{
background-color:#FFFFff;
border-color:#FFCC00;
border-style:solid;
border-width:1px;
}


.solid_w td{
background-color:#FFFFff;
border-color:#FFCC00;
border-style:solid;
border-width:1px;
}

.solid_g{
background-color:#FFFFff;
border-color:#009900;
border-style:solid;
border-width:1px;
}


.solid_g td{
background-color:#FFFFff;
border-color:#009900;
border-style:solid;
border-width:1px;
}
//*旧サイト使用ＣＳＳ*//

